
/*video block*/
.home #single-video-1 #video_page_container .video_icon,
.home #single-video-1 #video_page_container .info{
	display:none;
}

/*icon section*/

.section_icons .services_list .service_wrap .service{
	background: var(--bg);
}

@media (min-width: 1200px) {
  body.single-room .section_icons .container,
  body.meeting .section_icons .container {
    width: calc(100% - 160px);
    max-width: 1000px;
  }
}

.section_icons .services_list .service_wrap .icon {
  font-size: 2.5em;
}

.section_icons .services_list .service_wrap .label {
	font-weight: 400;
}

#map_wrapper #contact_box .wrap .element .element_pref,
#footer_bottom .contacts .element .element_pref,
#itinerary .itinerary_title .title,
.section_icons .services_list .service_wrap .label strong {
	font-weight: 600;
}

/*footer*/

#footer .gds a {
	color: var(--highlighted);
}

#footer .gds strong, #footer .gds b {
	font-weight: 600;
}

#footer_bottom .contacts .element.element_phone a,
#footer_bottom .contacts .element.element_mail a{
	color: var(--highlighted);
}

/*address*/

#map_wrapper #contact_box .wrap .element::before {
	font-size: 22px;
}

/*header*/

@media (min-width: 992px) {
	.custom #header #header_contacts .element.email a {
		color: var(--highlighted);
	}
}

#header_contacts .element.email a{
	color: #bda470;
}

#sidebar_menu ul.menu > li.current-menu-item > .menu_label > a,
#sidebar_menu ul.menu > li.current-menu-parent > .menu_label > a {
	text-transform: capitalize !important;
}

.slideshow_container .caption .title,
.slideshow_container .caption .subtitle {
	text-shadow: 1px 1px 3px #000;
}

.section.section_bg_dark .view_all .info a {
	color: var(--hover-l-20);
}

.the_content strong, .the_content b, .description strong, .description b {
    font-weight: 500;
}

.aside_content.aside_content .content_main_wrap, .aside_content.single_image .content_main_wrap {
	background: transparent;
}

.the_content, .description {
	font-size: 18px;
}

#rooms_amenities_wrap .wrap {
	background: var(--bg);
	color: var(--main-d-10);
	border: 1px solid var(--main-d-10);
}

#rooms_amenities .room_features_list .box_title,
#rooms_amenities .room_details .elem .label{
	color: var(--main-d-10);
	font-weight:600;
}

#rooms_amenities_wrap .section_title {
	color: var(--main-d-10);
}

#footer_bottom .title > span.aria-title {
	display: none;
}